Demo Preparation by Industry - Support #3140

Deploy All Report Accounting from Easy Port
10/14/2024 04:29 PM - jihad ....

Status: Closed

Priority: High

Assignee: Kezia Pawitra Yulianti
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/14/2024
10/15/2024
0%

0.00 hour
0.00 hour

Description
Dear Mas Bin,

Ingin minta tolong mas, semua report accounting yang ada di port easy di deploy ke port demo industri.

Terima kasih

History

#1 - 10/14/2024 05:17 PM - Kezia Pawitra Yulianti
- Due date set to 10/15/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

tolong di bantu yaa mas bin untuk deploy report2 ini,

tolong diusahakan besok siang yaa, karena mau di test2 dl untuk kebutuhan demo hari kamis.

Tks

#2 - 10/17/2024 09:55 AM - Muhammad Bintar

- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to Kezia Pawitra Yulianti

okeh sudah ya

07/02/2025
